@charset "euc-jp";
/* ----------------------
 * common
 *---------------------- */
.about_bg {
	width: 100%;
	margin-bottom: -1px;
	background: url(../images_sp/common/about_bg.jpg) repeat-y;
	background-size: 115% auto;
	background-position: center;
}
.about_bg2 {
	width: 100%;
	margin-bottom: -1px;
	background: url(../images_sp/common/about_bg2.jpg) repeat-y;
	background-size: 115% auto;
	background-position: center;
}
.about_bt {
	width: 100%;
	background: url(../images_sp/common/about_bt.jpg) no-repeat;
	/* height: 100px; */
	aspect-ratio: 42/5;
	background-size: 100%;
}
.about_bt2 {
	width: 100%;
	aspect-ratio: 21/5;
	background: url(../images_sp/common/about_bt2.jpg) no-repeat;
	background-size: 115% auto;
	background-position: center;
	/* height: 100px; */
}
.about_bt3 {
	width: 100%;
	aspect-ratio: 21/5;
	background: url(../images_sp/common/about_bt3.jpg) no-repeat;
	background-size: 115% auto;
	background-position: center;
	/* height: 100px; */
}
.about_box {
	width: 90%;
	text-align: left;
	margin: 0 auto;
}
.about_box2 {
	width: 85%;
	text-align: left;
	margin: 0 auto;
}
.error_top {
	width: 840px;
	height: 120px;
	background: url(../images_sp/common/error_top.gif) no-repeat;
}
/* ----------------------
 * common
 *---------------------- */


/* ----------------------
 * button_non
 *---------------------- */
.btn1_over {
	background: url(../images_sp/common/btn1_over.jpg) no-repeat;
	width: 210px;
	height: 50px;
	float: left;
}
.btn2_over {
	background: url(../images_sp/common/btn2_over.jpg) no-repeat;
	width: 210px;
	height: 50px;
	float: left;
}
.btn3_over {
	background: url(../images_sp/common/btn3_over.jpg) no-repeat;
	width: 210px;
	height: 50px;
	float: left;
}
/* ----------------------
 * button_non
 *---------------------- */



/* ----------------------
 * about
 *---------------------- */
.about_top {
	width: 100%;
	/* height: 130px; */
	aspect-ratio: 84/13;
	background: url(../images_sp/common/about_top.jpg) no-repeat;
	background-size: 115% auto;
	background-position: center;
}
.about_box {
	text-align: left;
	margin: 0 100px;
}
.about_box2 {
	text-align: left;
	margin: 0 40px;
}
.about_box3 {
	text-align: center;
	margin: 0px 60px 10px 60px;
}
.about_box4 {
	width: 35%;
	text-align:left;
	/* float:left; */
	margin: 10px auto;
}
.about_box5 {
	width: 100%;
	text-align:left;
	float:left;
	margin: 10px auto;
	overflow: hidden;
}
.about_box6 {
	text-align: left;
	margin: 0 auto;
	width: 80%;
}
.about_box7 {
	text-align: left;
	margin: 0 auto;
	width: 80%;
}

.about_title1 {
	width: 100%;
	/* height: 85px; */
	aspect-ratio: 168/17;
	background: url(../images_sp/common/about_title1.jpg) no-repeat;
	background-size: 115% auto;
	background-position: center;
}
.about_title2 {
	width: 100%;
	/* height: 50px; */
	aspect-ratio: 57/5;
	background: url(../images_sp/common/about_title2.jpg) no-repeat;
	background-size: 100% auto;
}
.about_title3 {
	width: 570px;
	height: 50px;
	background: url(../images_sp/common/about_title3.jpg) no-repeat;
}
.about_title4 {
	width: 570px;
	height: 50px;
	background: url(../images_sp/common/about_title4.jpg) no-repeat;
}
.about_title5 {
	width: 570px;
	height: 50px;
	background: url(../images_sp/common/about_title5.jpg) no-repeat;
}
.about_title6 {
	width: 570px;
	height: 50px;
	background: url(../images_sp/common/about_title6.jpg) no-repeat;
}
.about_title7 {
	width: 570px;
	height: 50px;
	background: url(../images_sp/common/about_title7.jpg) no-repeat;
}
.about_title_bg {
	width: 100%;
	background: url(../images_sp/common/about_title_bg.jpg) repeat-y;
	background-size: 115% auto;
	background-position: center;
}
.about_title_bt {
	width: 840px;
	height: 120px;
	background: url(../images_sp/common/about_title_bt.jpg) no-repeat;
}
.about_title_box {
	width: 570px;
	text-align: left;
}

.about_img1 {
	width: 100%;
	aspect-ratio: 47/60;
	background: url(../images_sp/common/jio_s1.jpg) no-repeat;
	/* height: 240px; */
	background-size: 100% auto;
}
.about_img2 {
	width: 100%;
	aspect-ratio: 47/60;
	background: url(../images_sp/common/jio_s2.jpg) no-repeat;
	background-size: 100% auto;
}
.about_img3 {
	width: 100%;
	aspect-ratio: 47/60;
	background: url(../images_sp/common/jio_s3.jpg) no-repeat;
	background-size: 100% auto;
}
.about_img4 {
	width: 100%;
	aspect-ratio: 47/60;
	background: url(../images_sp/common/jio_s4.jpg) no-repeat;
	background-size: 100% auto;
}
.about_img5 {
	width: 100%;
	aspect-ratio: 47/60;
	background: url(../images_sp/common/jio_s5.jpg) no-repeat;
	background-size: 100% auto;
}
.about_img6 {
	width: 100%;
	aspect-ratio: 47/60;
	background: url(../images_sp/common/jio_s6.jpg) no-repeat;
	background-size: 100% auto;
}
.about_img7 {
	width: 100%;
	aspect-ratio: 47/60;
	background: url(../images_sp/common/jio_s7.jpg) no-repeat;
	background-size: 100% auto;
}
.about_img8 {
	width: 100%;
	aspect-ratio: 47/60;
	background: url(../images_sp/common/jio_s8.jpg) no-repeat;
	background-size: 100% auto;
}
.about_img9 {
	width: 100%;
	aspect-ratio: 47/60;
	background: url(../images_sp/common/jio_s9.jpg) no-repeat;
	background-size: 100% auto;
}
.about_img10 {
	width: 100%;
	aspect-ratio: 47/60;
	background: url(../images_sp/common/jio_s10.jpg) no-repeat;
	height: 240px;
}
.about_img11 {
	width: 100%;
	aspect-ratio: 47/60;
	background: url(../images_sp/common/jio_s11.jpg) no-repeat;
	background-size: 100% auto;
}
.about_img12 {
	width: 100%;
	aspect-ratio: 47/60;
	background: url(../images_sp/common/jio_s12.jpg) no-repeat;
	background-size: 100% auto;
}
.about_img13 {
	width: 100%;
	aspect-ratio: 47/60;
	background: url(../images_sp/common/jio_s13.jpg) no-repeat;
	background-size: 100% auto;
}
.about_img14 {
	width: 100%;
	aspect-ratio: 47/60;
	background: url(../images_sp/common/jio_s14.jpg) no-repeat;
	background-size: 100% auto;
}
.about_img15 {
	width: 100%;
	aspect-ratio: 47/60;
	background: url(../images_sp/common/jio_s15.jpg) no-repeat;
	background-size: 100% auto;
}
.about_img16 {
	width: 100%;
	aspect-ratio: 47/60;
	background: url(../images_sp/common/jio_s16.jpg) no-repeat;
	background-size: 100% auto;
}
/* ----------------------
 * about
 *---------------------- */


/* ----------------------
 * profile
 *---------------------- */
.pro_top {
	width: 100%;
	aspect-ratio: 28/5;
	/* height: 150px; */
	background: url(../images_sp/common/pro_top.jpg) no-repeat;
	background-size: 115%;
	background-position: center;
}
.pro_top2 {
	width: 700px;
	background: url(../images_sp/common/pro_top2.jpg) no-repeat;
}
.pro_name {
	width: 58%;
	aspect-ratio: 2/1;
	/* height: 200px; */
	background: url(../images_sp/common/pro_name.jpg) no-repeat;
	float: left;
	background-size: 100%;
}
.pro_img {
	width: 40%;
	aspect-ratio: 29/45;
	/* height: 460px; */
	background: url(../images_sp/common/pro_img.jpg) no-repeat;
	background-size: 100%;
	float: left;
}
.pro_msg {
	width: 100%;
	aspect-ratio: 10/1;
	/* height: 170px; */
	margin-bottom: -1px;
	background: url(../images_sp/common/pro_msg.jpg) no-repeat;
	background-size: 115% auto;
	background-position: center;
}
.pro_msg2 {
	width: 100%;
	margin: 0 auto;
	background: url(../images_sp/common/pro_msg2.jpg) no-repeat;
	background-size: 100%;
}
.pro_sign {
	width: 30%;
	aspect-ratio: 2/1;
	/* height: 90px; */
	background: url(../images_sp/common/pro_sign.jpg) no-repeat;
	margin-left: auto;
	background-size: 100%;
}
.pro_right {
	width: 100%;
	text-align: right;
	margin: 0 auto;
}
.pro_bg {
	width: 100%;
	margin-bottom: -1px;
	background: url(../images_sp/common/pro_bg.jpg) repeat-y;
	background-size: 100% auto;
}
.pro_bt {
	width: 100%;
	aspect-ratio: 100/13;
	/* height: 90px; */
	margin-bottom: -1px;
	background: url(../images_sp/common/pro_bt.jpg) no-repeat;
	background-size: 100% auto;
}
.pro_yakata {
	width: 100%;
	aspect-ratio: 84/17;
	/* height: 180px; */
	background: url(../images_sp/common/pro_yakata.jpg) no-repeat;
	background-size: 100% auto;
}
.pro_bg2 {
	width: 100%;
	margin-top: 20px;
	background: url(../images_sp/common/pro_bg2.jpg) repeat-y;
	background-size: 100% auto;
}
.pro_bt2 {
	width: 100%;
	aspect-ratio: 84/10;
	margin-bottom: -1px;
	background: url(../images_sp/common/pro_bt2.jpg) no-repeat;
	background-size: 100% auto;
	/* height: 100px; */
}
.pro_box {
	width: 95%;
	margin: 0 auto;
	background: url(../images_sp/common/pro_box.jpg) no-repeat;
	/* padding-left: 40px; */
	text-align: left;
}
.pro_box2 {
	width: 80%;
	margin: 0 auto;
	text-align: left;
	/* display: flex; */
	/* width: 310px; */
	/* float: left; */
}
.pro_box2 img{
	width:50%;
	height:auto;
}
.pro_box3 {
	width: 80%;
	margin: 20px auto 0;
	/* float: left; */
}
/* ----------------------
 * profile
 *---------------------- */

 
/* ----------------------
 * sample
 *---------------------- */
.sam_top {
	width: 840px;
	height: 160px;
	background: url(../images_sp/common/sam_top.jpg) no-repeat;
}
.sam_top2 {
	width: 840px;
	height: 50px;
	background: url(../images_sp/common/sam_top2.jpg) no-repeat;
}
.sam_top3 {
	width: 680px;
	height: 50px;
	background: url(../images_sp/common/sam_top3.jpg) no-repeat;
	float: left;
	margin-top: 50px;
}
.sam_box1 {
	width: 305px;
	text-align: left;
	float: left;
}
.sam_box2 {
	width: 390px;
	text-align: left;
	float: left;
}
.sam_box2 p {
	padding-left : 10px;
}
.sam_img {
	width: 290px;
	background: url(../images_sp/common/sam_img.jpg) no-repeat;
	height: 2000px;
}
.sam_img2 {
	width: 340px;
	background: url(../images_sp/common/sam_img2.jpg) no-repeat;
	height:470px;
}
.sam_title1 {
	width: 390px;
	height: 60px;
	background: url(../images_sp/common/sam_title1.gif) left bottom no-repeat;
}
.sam_title2 {
	width: 390px;
	height: 60px;
	margin-top: 70px;
	background: url(../images_sp/common/sam_title2.gif) left bottom no-repeat;
}
.sam_title3 {
	width: 390px;
	height: 60px;
	margin-top: 70px;
	background: url(../images_sp/common/sam_title3.gif) left bottom no-repeat;
}
.sam_title4 {
	width: 390px;
	height: 60px;
	margin-top: 70px;
	background: url(../images_sp/common/sam_title4.gif) left bottom no-repeat;
}
.sam_title5 {
	width: 390px;
	height: 60px;
	margin-top: 40px;
	background: url(../images_sp/common/sam_title5.gif) left bottom no-repeat;
}
.sam_title6 {
	width: 390px;
	height: 60px;
	margin-top: 40px;
	background: url(../images_sp/common/sam_title6.gif) left bottom no-repeat;
}
.sam_title7 {
	width: 390px;
	height: 60px;
	margin-top: 70px;
	background: url(../images_sp/common/sam_title7.gif) left bottom no-repeat;
}
.sam_title8 {
	width: 390px;
	height: 60px;
	margin-top: 80px;
	background: url(../images_sp/common/sam_title8.gif) left bottom no-repeat;
}
.sam_title9 {
	width: 390px;
	height: 60px;
	margin-top: 40px;
	background: url(../images_sp/common/sam_title9.gif) left bottom no-repeat;
}
.sam_title10 {
	width: 390px;
	height: 60px;
	margin-top: 70px;
	background: url(../images_sp/common/sam_title10.gif) left bottom no-repeat;
}
.sam_title11 {
	width: 390px;
	height: 60px;
	margin-top: 70px;
	background: url(../images_sp/common/sam_title11.gif) left bottom no-repeat;
}
/* ----------------------
 * sample
 *---------------------- */


.about_top span,
.about_title1 span,
.about_title2 span,
.about_title3 span,
.about_title4 span,
.about_title5 span,
.about_title6 span,
.about_title7 span,
.about_img1 span,
.about_img2 span,
.about_img3 span,
.about_img4 span,
.about_img5 span,
.about_img6 span,
.about_img7 span,
.about_img8 span,
.about_img9 span,
.about_img10 span,
.about_img11 span,
.about_img12 span,
.about_img13 span,
.about_img14 span,
.about_img15 span,
.about_img16 span,
.pro_top span,
.pro_top2 span,
.pro_name span,
.pro_name2 span,
.pro_msg span,
.pro_sign span,
.sam_top span,
.sam_title1 span,
.sam_title2 span,
.sam_title3 span,
.sam_title4 span,
.sam_title5 span,
.sam_title6 span,
.sam_title7 span,
.sam_title8 span,
.sam_title9 span,
.sam_title10 span,
.sam_title11 span {
	position: relative;
	z-index: -1;
}
